\begin{tikzpicture}
    \tikzset{%
        ver/.style={circle, inner sep=1pt, outer sep=1pt, minimum size=0.3cm, align=center},
        var/.style={ver, draw=none, fill=oiskyblue},
        vanch/.style={ver, draw=black, thick, fill=oireddishpurple},
        sink/.style={ver, draw=black, fill=oiorange},
        arr/.style={draw, thick, ->, >={stealth}},
        elabel/.style={font=\scriptsize},
        wrote/.style={elabel, "wrote"'{above, sloped}},
        hasGenre/.style={elabel, "hasGenre"'{above, sloped}}
    }

    \graph[layered layout, edges={arr}, node sep=1cm, node distance=1cm, level distance=1cm, sibling distance=0.66cm, grow=right] {
        Ki[vanch, as={}];
        Kj[vanch, as={}];
        vA[sink, as={}];
        Ki ->[dashed] vA;
        Kj ->[dashed] vA;
    };
\end{tikzpicture}
